/* pt-sans-700 - latin */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/pt-sans-v12-latin-700.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/pt-sans-v12-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/pt-sans-v12-latin-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/pt-sans-v12-latin-700.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/pt-sans-v12-latin-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/pt-sans-v12-latin-700.svg#PTSans') format('svg');
    /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato-v17-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/lato-v17-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/lato-v17-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/lato-v17-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/lato-v17-latin-regular.svg#Lato') format('svg');
    /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/lato-v17-latin-700.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/lato-v17-latin-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/lato-v17-latin-700.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/lato-v17-latin-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/lato-v17-latin-700.svg#Lato') format('svg');
    /* Legacy iOS */
}


html {
    font-size: 53.571%;
}

body {
    font-family: "Lato", sans-serif;
    font-size: 2.1rem;
    color: #434343;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "PT Sans";
    color: #164193;
    line-height: 1.2;
}

h1 {
    font-size: 4.5rem;
    margin-bottom: 3rem;
}

#uid-3 h1,
#uid-81 h1 {
    margin-bottom: 6rem;
}

h2 {
    font-size: 3.5rem;
    margin-bottom: 2rem;
}

h3 {
    font-size: 2.8rem;
    margin-bottom: 1rem !important;
    /*color: #030304;*/
}

h4 {
    font-size: 2.4rem
}

a,
button,
img,
input {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

p+p .btn-lg {
    margin-top: 30px;
}

.frame {
    scroll-margin-top: 70px;
}

.time-most-read time {
    color: #E70368;
}

.news-most-read span {
    word-break: keep-all !important;
}

.col-lg-8 header h2 {
    margin-top: 70px;
}

.link-download-item::before {
    content: "\f07c";
    font-family: "Font Awesome 5 Pro";
    margin-right: 5px;
    font-size: 1.75rem;
}

.last-published-link i {
    color: #E70368;
}

.col-lg-4 h3 {
    margin-top: 30px;
}

.col-lg-4 .kontaktzuuns h3 {
    margin-top: 0px;
}

.col-lg-4 hr {
    margin-top: 40px;
}

.col-lg-4 .frame-type-shortcut:first-of-type {
    margin-bottom: 20px;
}

#main-wrapper a {
    color: #E70368
}

.interest-preview-card {
    box-shadow: 0px 3px 14px #00000029;
}

a.link-download::before {
    font-family: "Font Awesome 5 Pro";
    font-size: 1.8rem;
    content: "\f019";
    margin-right: 5px;
}

a.link-external::before {
    font-family: "Font Awesome 5 Pro";
    font-size: 1.8rem;
    content: "\f35d";
    margin-right: 5px;
}

#main-wrapper .tx-webmen-news-filter h2 a,
#main-wrapper .news h2 a,
#main-wrapper .news h3 a {
    color: #164193
}

#main-wrapper a:hover {
    text-decoration: underline;
}

#main-wrapper a.btn:hover,
#main-wrapper a.btn-lg:hover {
    text-decoration: none;
}

#main-wrapper .circle-arrow a,
#main-wrapper a.btn-primary {
    color: #fff
}

#main-wrapper .footer-area a {
    color: #fff
}

.site-wrapper-reveal ul {
    list-style: disc;
    margin-left: 3rem;
    margin-bottom: 3rem;
}

.fa,
.fas {
    margin-right: 1rem;
}

.header__logo>a img {
    width: 300px;
}

.head_themen {
    font-size: 1.8rem;
    font-family: "PT Sans";
}

.navigation-menu>ul>li>a {
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    padding: 18px 18px;
}

.navigation-menu>ul>li>a::before {
    height: 0;
}

.kvhb .navigation-menu>ul>li:nth-of-type(3)>a {
    background: #164193 !important;
}

.navigation-menu>ul>li>a.active,
.navigation-menu>ul>li:hover>a>span,
.navigation-menu>ul>li:hover>a::after,
.submenu li a.active,
.submenu li:hover>a,
.submenu li li:hover>a,
.megamenu li a.active,
.megamenu li:hover>a,
.megamenu li li:hover>a {
    color: #E70368 !important;
    text-decoration: none;
}

.submenu>li>a {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-size: 1.9rem;
    padding: 8px 30px;
    color: #085A9C;
}

.submenu li li>a {
    font-weight: 400;
}

.submenu>li.has-children>a::after {
    font-size: 19px;
    vertical-align: middle;
    color: #085A9C;
}

.submenu {
    white-space: nowrap;
}

.megamenu,
.submenu {
    border-bottom: solid 10px #06ABD2
}

.megamenu--mega>li>ul>li>a>span::after {
    display: none;
}

.megamenu--mega .col-md-4>ul>li {
    margin-bottom: 12px;
}

.megamenu--mega li .page-list-title {
    font-family: "Lato", sans-serif;
    font-size: 1.9rem;
    line-height: 1.74;
    font-weight: 700;
    margin-bottom: 0px;
    color: #085A9C;
}

.megamenu--mega li>ul>li {
    line-height: 1.2;
}

.megamenu--mega li>ul>li>a {
    color: #434343;
    font-size: 1.9rem;
    line-height: 1;
}

.header-area .is-sticky {
    background-color: #085A9C;
}

.header-area .is-sticky .navigation-menu--text_white>ul>li>a {
    color: #fff
}

.header-area.is-sticky .header-search-form .search-form-top .search-field,
.header-area.is-sticky .header-search-form .search-form-top .search-submit,
.header-area.is-sticky .header-search-form .search-form-top.style-03 input::placeholder,
.header-area.is-sticky .header-search-form .search-form-top.style-03 textarea::placeholder {
    color: #fff;
}

.header-search-form .search-form-top {
    position: relative;
    background-color: #064d9f;
}

.header-search-form .search-form-top.style-03 input::placeholder {
    color: #fff;
}

.header-area .is-sticky .header-search-form .style-03 .search-field:focus,
.header-area .is-sticky .header-search-form .style-03 .search-field:active,
.header-area.header-sticky .header-search-form .style-03 .search-field:focus,
.header-area.header-sticky .header-search-form .style-03 .search-field:active {
    background-color: #E70368 !important;
}

.header-area #ke_search_sword {
    position: relative;
    top: 0px;
}

.bg-theme-default {
    background: #085A9C;
}

.btn-primary {
    color: #fff;
    background-color: #006FAC;
    border: solid 1px #006FAC;
    padding: 1.2rem 3.5rem;
    font-size: 1.8rem;
    line-height: 1.5;
    border-radius: 0;
    font-family: "PT Sans";
    font-weight: 700;
    display: inline-block;
}

.btn-primary:hover,
.btn-primary:focus {
    color: #006FAC !important;
    background-color: #fff;
    border: solid 1px #006FAC;
    -webkit-box-shadow: none;
    box-shadow: none;
    transform: none;
}

#main-wrapper .btn-primary a {
    color: #fff;
}

.btn-primary:hover a {
    color: #006FAC;
}

.appointment-hero-text .btn-primary:hover a,
#main-wrapper .btn-primary:hover a {
    color: #006FAC !important;
    text-decoration: none;
}

.btn-secondary {
    color: #fff;
    background-color: #E70368;
    border: solid 1px #E70368;
    padding: 1.2rem 3.5rem;
    font-size: 1.8rem;
    line-height: 1.5;
    border-radius: 0;
    font-family: "PT Sans";
    font-weight: 700;
    display: inline-block;
}

#main-wrapper .btn-secondary a {
    color: #fff
}

.btn-secondary:hover {
    color: #E70368 !important;
    background-color: #fff;
    border: solid 1px #E70368;
}

.btn-secondary:hover a {
    color: #E70368;
}

.appointment-hero-text .btn-secondary:hover a,
#main-wrapper .btn-secondary:hover a {
    color: #E70368 !important;
    text-decoration: none;
}

.btn-secondary:focus {
    background-color: #fff;
    border: solid 1px #E70368;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.breadcrumbs {
    margin-top: 10px;
    font-size: 1.6rem;
}

.breadcrumbs li {
    display: inline;
}

.breadcrumbs li i {
    padding: 0 5px;
}

.breadcrumbs li:last-of-type i {
    display: none;
}

#main-wrapper img {
    max-width: 100%;
    height: auto;
}

section {
    padding: 60px 0;
    margin: 0;
}

section.arrow_white {
    background-color: #fff;
    padding: 60px 0;
}

section.arrow_blue {
    background-color: #96CEE3;
    padding: 100px 0;
}

section.arrow_grey {
    background-color: #E5F1F5;
    padding: 100px 0;
}

.single-flexible-slider .container {
    position: absolute;
    z-index: 5000
}

.appointment-hero-text * {
    color: #fff !important;
}

#news-filter-list .article {
    padding-bottom: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-top: 15px;
}

.news-single .ansprechpartner {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #EAECEE;
}

.news-single .shariff {
    margin-top: 30px;
}

.ansprechpartner h3,
.newsauthor-wrapper h3 {
    font-size: 2.6rem;
    color: #030304
}

.ansprechpartner h4 {
    font-size: 2rem;
    color: #030304
}

.ansprechpartner .telefon_icon {
    font-size: 1.6rem;
    color: #030304
}

.ansprechpartner .mail_icon {
    font-size: 1.6rem;
    color: #030304
}

.ansprechpartner .fa {
    color: #085A9C
}

.ansprechpartner img {
    margin-top: 15px;
}

.kontaktzuuns {
    margin-bottom: 20px;
}

.kontaktzuuns p {
    font-size: 1.6rem;
}

.teaserbox {
    position: relative;
    display: block;
    min-height: 350px;
    background-size: cover;
}

.teaserbox .textbereich {
    position: absolute;
    bottom: 0px;
    right: 0px;
    text-align: right;
    padding: 30px;
    color: #085A9C;
    font-weight: 700;
}

.ht-box-images.style-01 .circle-arrow a,
.ht-box-images.style-01:hover .circle-arrow a {
    background-color: #E70368;
}

.ht-box-images.style-01 .circle-arrow .middle-dot {
    background-color: #E70368;
    border-color: #E70368;
}

.row.blue .col-12 .frame {
    background-color: #06ABD2;
    color: #fff;
    padding: 20px;
    height: 100%;

}

.row.blue .col-12 .frame:hover {
    background-color: #E70368;
}

.row.blue .col-12 {
    margin-bottom: 20px;
}

.row.blue .col-12 h4 {
    color: #fff;
    margin-bottom: 20px;
}

.row.blue a {
    height: 100%;
    width: 100%;
}

.row.blue a:hover {
    text-decoration: none !important;
}

#uid-3 .news .news-list-view {
    border-bottom: solid 1px #EAECEE;
}

#uid-3 .news .col-lg-6 h3 {
    font-size: 2.6rem;
    color: #030304;
}

#uid-3 .news .col-lg-6 h3 {
    font-size: 2.6rem;
    color: #030304;
}

#uid-3 .news .col-lg-6 P {
    font-size: 1.9rem;
}

#uid-3 .news .col-lg-6:first-of-type .news-img-wrap {
    width: 100%;
}

.news .article .teaser-text {
    color: #030304
}

.news .article .news-img-wrap a {
    float: left;
    padding: 0;
    width: 100%;
    text-align: center;
    border: none;
}

.news .article .col-lg-6 .d-flex {
    display: inline !important;
}

.news .article .col-lg-6 .d-flex img {
    float: right;
    max-width: 100px !important;
    /*background: #e2f1f6;*/
    border-radius: 50%;
}

.news .article .news-img-wrap img {
    float: none;
}

#news-filter-list .article {
    border-bottom: solid 1px #EAECEE;
}

#uid-3 .news .article:last-of-type {
    border-bottom: none;
}

#uid-3 .news .col-lg-6:first-of-type .article {
    border-bottom: solid 1px #EAECEE;
}

.news .article:last-child {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#uid-3 .news-list-date,
.news-single .news-list-date {
    font-size: 1.8rem;
    color: #737373
}

#uid-3 .news a.more {
    font-size: 1.8rem;
    font-weight: 700;
}

.news-single .teaser-text {
    font-size: 2.1rem;
    font-weight: 700;
    color: #434343 !important;
    margin: 0 0 30px 0 !important;
}

.news-single .article .news-related-news .news-img-wrap {
    float: left;
    width: 100%;
    margin: 0 0 0 0;
}

.news-single .article .news-related-news .news-list-date {
    font-size: 1.2rem;
}

.news-single .article .news-related-news .teaser-text {
    font-size: 1.8rem;
}

.news-single .article .news-related-news .teaser-text a.more {
    font-weight: 700;
}

.news-single .article .news-related-news h3 {
    font-size: 2.6rem;
    color: #030304
}

.news .article .news-img-wrap img {
    display: none;
}

#news-filter .img-thumbnail {
    border: none;
}

#news-filter p {
    color: #030304
}

.newsauthor-wrapper .abteilung {
    font-size: 2rem;
    font-weight: 700;
    color: #030304;
}

.newsauthor-list {
    margin-bottom: 40px;
}

.newsauthor-list .col-lg-4 {
    margin-bottom: 30px;
}

.f3-widget-paginator,
.kesearch_pagebrowser {
    border-top: solid 1px #EAECEE;
    border-bottom: solid 1px #EAECEE;
    padding: 10px 0;
    text-align: center;
}

#main-wrapper .f3-widget-paginator li a,
#main-wrapper .kesearch_pagebrowser li a {
    color: #085A9C
}

#main-wrapper .f3-widget-paginator li.current,
#main-wrapper .kesearch_pagebrowser li a.current {
    color: #E70368
}

.f3-widget-paginator li,
.kesearch_pagebrowser li {
    display: inline;
    padding: 0 10px;
    color: #085A9C;
}

.f3-widget-paginator li.previous:before,
.kesearch_pagebrowser li a.prev:before {
    content: "\f053";
    font-family: "Font Awesome 5 Pro";
    color: #085A9C;
    margin-right: 5px;
    font-size: 1.6rem;
}

.f3-widget-paginator li.next:after,
.kesearch_pagebrowser li a.next:after {
    content: "\f054";
    font-family: "Font Awesome 5 Pro";
    margin-left: 5px;
    font-size: 1.6rem;
}

#main-wrapper #ke_search_sword {
    width: 336px;
    max-width: 100%
}

button,
input,
optgroup,
select,
textarea {
    font-family: "Lato", sans-serif;
}

select {
    padding: 3px 20px;
    height: 56px;
    max-width: 100%;
    width: 100%;
    outline: none;
    border: 1px solid #f8f8f8;
    border-radius: 5px;
    background: #f8f8f8 url("../img/icons/selector-icon.png") no-repeat center right 20px;
    background-color: rgb(248, 248, 248);
    background-clip: border-box;
    background-color: #f8f8f8;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
    color: #E70368 !important;
}

.tx-kesearch-pi1 #kesearch_results .teaser_icon img {
    margin-top: 10px;
}

.download-link i,
.download-link .filetitle {
    display: table-cell;
    font-size: 1.9rem;
}

.download-link i {
    padding-right: 1rem;
}

.footer-area-wrapper {
    border-top: solid 8px #06ABD2;
    color: #fff;
    font-size: 1.8rem
}

.footer-area-wrapper h5 {
    font-size: 1.8rem;
    color: #fff;
}

.footer-copyright-area {
    border-top: solid 1px #fff;
}

#main-wrapper .footer-copyright-area a {
    color: #fff;
}

.scroll-top {
    background-color: #E70368;
    border-radius: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.shariff ul {
    border-top: solid 1px #EAECEE;
    border-bottom: solid 1px #EAECEE
}

.shariff a {
    background-color: transparent !important;
}

.site-wrapper-reveal .table-scrollable {
    width: 100%;
    overflow-y: auto;
    margin: 0 0 1em;
}

.site-wrapper-reveal .table-scrollable::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}

.site-wrapper-reveal .table-scrollable::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);
}

/* ACCORDION */
.card {
    border-radius: 0;
    margin-bottom: 20px;
    border: solid 1px #96CEE3;;
}

.card .show {
    border: solid 1px #96CEE3;
    border-top: none;
}

.card-body header {
    display: none;
}

.card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border: solid 1px #96CEE3;
}

.card-header .btn {
    display: block;
    width: 100%;
    border-radius: 0;
    background-color: #006FAC;
    color: #fff;
    padding: 0 30px;
    text-align: left;
    font-weight: 700;
    font-size: 2.2rem;
}

.card-header .btn.collapsed {
    background-color: #fff;
    color: #434343;
}


.card-header .btn:after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: '\f078';
    float: right;
}

.card-header .btn:hover,
.card-header .btn:focus {
    text-decoration: none;
    transform: translateY(0px);
}

.card-body {
    padding: 10px 30px;
}

.tx-webmen-news-filter .card-header {
    padding: .75rem 1.25rem;
}

#c97,
.box-blue-background {
    display: block;
    background: rgba(6, 171, 210, .15);
    text-align: center;
    padding: 40px 20px;
    margin-top: 40px;
}

#c97 p:first-of-type,
.box-blue-background-header {
    font-family: "PT Sans";
    font-size: 3.3rem;
    line-height: 1.2;
    font-weight: 700;
    color: #E70368
}

#c97 p:nth-of-type(2),
.box-blue-background-content {
    font-family: "PT Sans";
    font-size: 3.3rem;
    line-height: 1.2;
    font-weight: 700;
    color: #164193
}


.linie a {
    display: grid;
    width: 100%;
    align-items: center;
    text-align: center;
    grid-template-columns: minmax(20px, 1fr) auto minmax(20px, 1fr);
    grid-gap: 20px;
}

#main-wrapper .linie a:hover,
#main-wrapper .linie a:focus {
    text-decoration: none;
}

.linie a::after,
.linie a:before {
    content: '';
    border-top: 2px solid;
}

.linie a.btnclose {
    display: none;
}

form>fieldset.form-group {
    border: solid 1px #086adb;
    padding: 20px;
    margin-bottom: 30px;
}

.form-inline {
    margin-bottom: 30px;
}

.form-inline label {
    margin-right: 20px;
}

.form-control,
legend {
    font-size: 2.1rem;
}

legend {
    display: inline;
    width: auto;
    padding: 0 10px;
    font-size: 2.8rem;
    font-style: italic;
    font-weight: 700;
}

.radio .form-check-input {
    position: absolute;
    margin-top: 1.2rem;
    margin-left: 0px;
}

.radio span {
    margin-left: 20px;
}

.required {
    color: #E70368
}

form .row {
    margin: 30px 0;
}

form .help-block {
    font-size: 1.6rem;
    font-style: italic;
    display: block;
}

.row-eq-height a {
    font-size: 1.75rem;
    color: white !important;
    word-break: break-word !important;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.md-newsauthor .row-eq-height a {
    font-size: 2.1rem;
    color: #E70368 !important;
    word-break: normal;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: none;
}

.link-box {
    background: #06ABD2;
    font-size: 1.75rem;
    color: white !important;
    word-break: break-word !important;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    font-weight: 700;
    padding: 20px;
    text-align: center;
    height: 100%;
}

.link-box img {
    width: 90px;
    height: auto;
}

[id*="sprechstunden-"] h2 {
    font-size: 2.1rem;
    margin-bottom: 0;
    color: #434343;
}

[id*="sprechstunden-"] .row {
    margin: 5px 0;
}

[id*="sprechstunden-"] .clearfix {
    margin: 30px 0 0 0;
}

.appointment-hero-wrap {
    background-color: rgba(8, 90, 156, .5);
    padding: 20px;
}

.col-lg-4 .ansprechpartner img[src="/fileadmin/kvhb/bilder/mitarbeiter/ansprechpartner-sie.png"],
.col-lg-4 .ansprechpartner img[src="/fileadmin/kvhb/bilder/mitarbeiter/ansprechpartner-er.png"] {
    display: none;
}

form .next::after {
    content: none !important;
}

.frame-layout-hellblau {
    background: rgba(6, 171, 210, .15);
    padding: 20px;

}

.frame-layout-hellblau li {
    list-style-type: none;
}

.frame-layout-hellblau li a::before {
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    content: "\f148";
    margin-right: 20px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

span.btn-lg {
    padding: 0;
}

span.btn-lg a {
    padding: 1.2rem 3.5rem;
}

.single-flexible-slider .container {
    bottom: 5%;
}

.icon-text {
    text-align: left;
}

#kesearch_results .result-list-item {
    margin: 10px 0 20px 0!important;
}

.result-list-item .teaser_icon{
    float:left;
    padding-top:7px;
}

.result-list-item .result-date{font-size: 1.8rem;}

.cc-color-override--1255564119 .cc-link, .cc-color-override--1255564119 .cc-link:active, .cc-color-override--1255564119 .cc-link:visited {
    color: #E70368!important;
}

@media (min-width:576px) {
    .news .article .news-img-wrap img {
        display: inline;
    }

    .single-flexible-slider .container {
        bottom: 25%;
    }
}

@media (min-width:768px) {
    .single-flexible-slider .container {
        left: 20%;
        bottom: 10%;
    }
}

@media (min-width:992px) {
    html {
        font-size: 62.5%;
    }

    section.arrow_white {
        background-image: url(../img/pfeile-1.png);
        background-size: 100%;
        background-repeat: no-repeat;
    }

    section.arrow_blue {
        background-image: url(../img/pfeile-2-blauer-hintergrund.png);
        background-size: 100%;
        background-repeat: no-repeat;
    }

    section.arrow_grey {
        background-image: url(../img/pfeile-4.png);
        background-size: 100%;
    }

    .row-eq-height {
        display: flex;
    }

    #uid-3 .news .col-lg-6:last-of-type {
        border-left: solid 1px #EAECEE;
    }

    #uid-3 .news .col-lg-6:first-of-type .article {
        border-bottom: none;
    }

    .news .article:last-child {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .single-flexible-slider .container {
        left: 20%;
        bottom: 20%;
    }
}

@media (min-width:1200px) {
    .swiper-container {
        height: 520px;
    }
}

@media (max-width:1199px) {
    .image-box-wrap .content {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    .doctor-search-btn {
        margin-bottom: 10px;
    }

    .swiper-wrapper img {
        max-width: 150% !important;
    }
}

@media (min-width:992px) AND (max-width:1199px) {

    .ht-box-images,
    .image-box-wrap {
        height: 100%
    }

}

@media (max-width:767px) {

    h1,
    h2 {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    body {
        line-height: 1.5;
    }

    .btn {
        height: auto;
        min-height: 54px;
        line-height: 1.5;
    }

    .swiper-wrapper img {
        max-width: 200% !important;
    }

    .teaserbox .textbereich {
        text-align: left;
    }
}

@media (max-width:480px) {
    .swiper-wrapper img {
        max-width: 300% !important;
    }

    #download-filter .d-flex {
        display: block !important;
    }

    #download-filter .d-flex .btn {
        width: 100%;
    }
}

@media print {

    .header-bottom-wrap,
    .header-right,
    .footer-area-wrapper,
    .news-related-wrap,
  .ansprechpartner img,
  .shariff-button.print{
        display: none;
    }

    .card .collapse:not(.show) {
        display: block;
    }

    #main-wrapper .ansprechpartner img {
        max-width: 50%
    }

    #main-wrapper section .col-lg-4 {
        margin-top: 60px
    }
}